---
name: Bojan Marjanović
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Cells Infrastructure
reports_to: nick-nguyen
picture: bojanmarjanovic.jpg
pronouns: he/him
pronunciation: BOY - un
twitter: marjanovicbojan
linkedin: bojanmarjanovic
gitlab: bmarjanovic
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Cells Infrastructure Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
  http-router: maintainer
  http-router-deployer: reviewer
  topology-service: reviewer
  topology-service-deployer: reviewer
specialty:
- 'Tenant Scale: Cells Infrastructure'
expertise:
story: |
  Bojan is an agnostic software engineer passionate about technology, who never gets tired of learning and accepting new challenges.
  He lives his life traveling from place to place, exploring the world and its hidden gems.
  If he stays in one place for too long, he feels restless.
  Routine is a big no for Bojan; to avoid it, he creates his own problems, and then solves them as a true engineer.
domain_expertise:
- backend_testing_performance
- integrations
- ruby
- rails
- rest_api
job_title: Senior Backend Engineer
public: true

